=== debian/control ===
Source: ppx-custom-printf
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-dune,
 libbase-ocaml-dev,
 libppx-sexp-conv-ocaml-dev,
 libppxlib-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/ppx_custom_printf
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-custom-printf.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-custom-printf

Package: libppx-custom-printf-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: printf-style format-strings for user-defined string conversion (dev)
 ppx_custom_printf is a ppx rewriter that allows the use of
 user-defined string conversion functions in format strings (that is,
 strings passed to printf, sprintf, etc.).
 .
 No new syntax is introduced. Instead a previously ill-typed use of
 the ! operator is re-purposed.
 .
 This package contains development files.

Package: libppx-custom-printf-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: printf-style format-strings for user-defined string conversion (runtime)
 ppx_custom_printf is a ppx rewriter that allows the use of
 user-defined string conversion functions in format strings (that is,
 strings passed to printf, sprintf, etc.).
 .
 No new syntax is introduced. Instead a previously ill-typed use of
 the ! operator is re-purposed.
 .
 This package contains runtime files.
