=== debian/watch ===
version=3
https://github.com/janestreet/ppx_custom_printf/releases .*/archive/v(.*)\.tar\.gz
