=== debian/watch ===
version=4
https://github.com/janestreet/ppx_custom_printf/releases .*/v?(.*)\.tar\.gz
