## ppx-custom-printf 0.15.0

=== debian/changelog ===
ppx-custom-printf (0.15.0-1build2) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2023 10:54:55 +0100

ppx-custom-printf (0.15.0-1build1) lunar; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2023 08:22:05 +0100

ppx-custom-printf (0.15.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Feb 2023 16:50:20 +0100
