## ppx-custom-printf 0.16.0

=== debian/changelog ===
ppx-custom-printf (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Bump standards-version to 4.6.2
  * Fix compilation with recent dune
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Jul 2023 09:47:50 +0200
