=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libppx-sexp-conv-ocaml-dev (>= 1:0.14),
  libppxlib-ocaml-dev (>= 0.18.0),
  dh-ocaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ppx_custom_printf
